| Home | Libraries | People | FAQ | More

##### segments_base::reference

The reference type.

###### Synopsis

    using reference = std::string;

###### Description

This is the type of value returned when iterators of the view are dereferenced.

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)